OrtpRtcpSendAlgorithm Struct Reference

## Data Fields

uint64_t | tn
uint64_t | tp
uint64_t | t_rr_last
uint32_t | T_rr
uint32_t | T_max_fb_delay
uint32_t | T_rr_interval
uint32_t | T_rr_current_interval
uint32_t | Tmin
float | avg_rtcp_size
mblk_t * | fb_packets
bool_t | initialized
bool_t | initial
bool_t | allow_early
bool_t | tmmbr_scheduled
bool_t | tmmbn_scheduled

The documentation for this struct was generated from the following file:

- rtpsession.h